Subject: [PATCH 1/1 v2] ehci-mxc: Fix mx31 OTG host initialisation

From: [email-masked] (Greg KH)
Date: Thu, 20 May 2010 11:18:12 -0700

On Thu, May 20, 2010 at 07:32:48PM +0200, Philippe R?tornaz wrote:
> Hello
> 
> Any news on this patch ? Will it be merged in 2.6.35 ? 

I don't have it in my tree, sorry.  Is it somewhere else?  Last I
recall, I couldn't apply it as it depended on some other tree, right?

thanks,

greg k-h